:root {
--LExBraTUdFfP: #6F062D;
--cATBlONGFoCz: #D79CAE;
--cMkCjmbBvRRq: #89B49B;
--IvzyjeqWhRuB: #eae7e7;
--tTWpyBCeGPne: #000;
--CBlbKjpernYY: rgba(255, 200, 200, 0.5);
--xKEAThlKeEZW: #10909A;
--cNaKPKDAPzVY: #b60000;
--vNEPlpVxMDbc: #fff;
--YfRCtjevekuh: #D79CAE;
--LxKsdNOhjFiF: #000106;
--cRfoDhSYEVqm: #fff;
--odEMGbcjOZDd: #000000;
--NIHspIBWlcFh: #3d13f5;
--nTGmvJQMxbpv: #230b8e;
--egVaVGoXHNvf: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--cRfoDhSYEVqm);
text-decoration: none;
}

a:hover {
color: var(--nTGmvJQMxbpv);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--YfRCtjevekuh);
color: var(--tTWpyBCeGPne);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.CPvcxSAYcjre {
background-color: var(--xKEAThlKeEZW);
padding: 10px 0;
display: flex;
}

.ompUwGFMfxXl {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.jJdlfkjdshzK {
display: flex;
align-items: center;
gap: 10px;
}

.XoixfcxpYgbu {
cursor: pointer;
pointer-events: auto;
}

.UOBtmekMWyoY {
width: 70px;
border-radius: 16px;
}

.IfjeXRaMdjJp {
font-size: 20px;
font-weight: bold;
color: var(--vNEPlpVxMDbc);
white-space: nowrap;
}
.yaZIbvfsoYtO .IfjeXRaMdjJp{
white-space: normal;
}
.vXwpXFBAcvsG {
display: flex;
gap: 12px;
align-items: center;
}

.vXwpXFBAcvsG a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.vXwpXFBAcvsG a:first-child {
background: var(--LExBraTUdFfP);
border: none;
width: auto;
}

.vXwpXFBAcvsG a:nth-child(2) {
background: transparent;
outline: 2px solid var(--LExBraTUdFfP);
animation: pulse 2s infinite;
}

.vXwpXFBAcvsG a:hover {
background: var(--LExBraTUdFfP);
color: var(--vNEPlpVxMDbc);
}


.ZZVdINCiLBlD {
background-color: var(--YfRCtjevekuh);
padding: 0 15px;
}
.HBynCFzrqrAn {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--vNEPlpVxMDbc);
}

.SxjPzppNytAG {
margin-left: 5px;
font-weight: 800;
}

.AYzVAFowKEUI {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.BfcpwxudqJwd {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.BfcpwxudqJwd {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.dyoFHFibgZsY a {
color: var(--tTWpyBCeGPne);
}

.dyoFHFibgZsY.active a {
color: var(--LExBraTUdFfP);
font-weight: bold;
}


.wDVDWzUoXjdh {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.HEZmumfxjJeq::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.wDVDWzUoXjdh img {
border-radius: 22px;
height: auto;
display: block;
}

.VOVGWIuASADK {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--vNEPlpVxMDbc);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.VOVGWIuASADK a:hover {
color: var(--vNEPlpVxMDbc);
}

.aioKzfsBdTHu{
background-color: var(--LExBraTUdFfP);
color: var(--vNEPlpVxMDbc);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.aioKzfsBdTHu:hover {
background-color: var(--cNaKPKDAPzVY);
}

.MNZQgQvsgBzN,
.ompUwGFMfxXl{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.woiDQQVFfPcZ,
.DXeWkmCLgBpE {
display: flex;
gap: 12px;
}

.EweoEjDXnRkp,
.fVtHWloZuJib {
display: flex;
flex-direction:column;
gap: 12px;
}

.fvaXVRslkMgY {
position: relative;
flex: 1;
overflow: hidden;
}
.jOpCpNgYIJSa  {
margin: 0;
}
.HmpKzaooKwOH {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--LExBraTUdFfP);
color: var(--vNEPlpVxMDbc);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.fvaXVRslkMgY:hover .HmpKzaooKwOH {
opacity: 1;
color: var(--vNEPlpVxMDbc);
}
.fvaXVRslkMgY img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.jOpCpNgYIJSa {
position: relative;
width:100%;
}

.jOpCpNgYIJSa::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.fvaXVRslkMgY:hover .jOpCpNgYIJSa::after {
opacity: 1;
}
.fvaXVRslkMgY:focus .jOpCpNgYIJSa::after {
opacity: 1;
}

.jzXiHJklSsVl {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.fIwkEvzemNhr {
background-color: var(--LExBraTUdFfP);
color: var(--vNEPlpVxMDbc);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.tTjDbpyCFhLm {
background-color: var(--xKEAThlKeEZW);
}

.tTjDbpyCFhLm:hover{
background-color: var(--LExBraTUdFfP);
}

.fIwkEvzemNhr:hover {
background-color: var(--cNaKPKDAPzVY);
}

.GNNsWcdcDulo {
color: var(--vNEPlpVxMDbc);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.gvwAvQKYIQFS {
background-color: var(--cATBlONGFoCz);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--egVaVGoXHNvf);
color: var(--vNEPlpVxMDbc);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.AKBgBjRIugsF h3 {
font-size: 20px;

}
.ExsquypOwnLy {
text-align: left;
}

.gvwAvQKYIQFS:last-child {
margin-bottom: 0;
}

.gvwAvQKYIQFS h3 {
margin: 10px 0;
}

.fpOUQIqUEWZv {
margin-top:40px;
background-color: var(--cMkCjmbBvRRq);
}
.orCxbZJxaVpT ul,
.nHLKgSEVsLuG{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.orCxbZJxaVpT{
width: 100%;
background: var(--LxKsdNOhjFiF);
}

.orCxbZJxaVpT ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.orCxbZJxaVpT ul li a {
color: var(--vNEPlpVxMDbc);
}
.orCxbZJxaVpT ul li a:hover {
color: var(--nTGmvJQMxbpv);
}
.nHLKgSEVsLuG {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.MkwRxeJBpwBe {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.MkwRxeJBpwBe .hrpRGEtTxcnS:first-child:first-child {
width: 48px;
}
.OJwnKagBvSon {
text-align:center;
color: var(--tTWpyBCeGPne);
}

.tNpsjyKrlAfL {
padding: 30px 0;
}
.srsTyIzYfboO {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.MQaWojvbNtWa {
display: flex;
align-items: center;
background: var(--vNEPlpVxMDbc);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--tTWpyBCeGPne);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.MQaWojvbNtWa:hover,
.MQaWojvbNtWa.is-active {
color: var(--vNEPlpVxMDbc);
background: var(--cNaKPKDAPzVY);
}

.srsTyIzYfboO {
display: flex;
margin-top: 20px;
}

.OymxJmTWFJdj {
position: relative;
display: inline-block;
margin-top: 10px;
}

.uemuOzqsQTwL {
background: var(--YfRCtjevekuh);
color: var(--tTWpyBCeGPne);
font-weight: 600;
border: 2px solid var(--vNEPlpVxMDbc);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.ktaQQMoKGGNX {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#wvuAZzQGFGve:checked + .uemuOzqsQTwL .ktaQQMoKGGNX {
transform: rotate(180deg);
}

.BjWZsXxQBovV {
display: none;
position: absolute;
min-width: 145px;
background: var(--vNEPlpVxMDbc);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--xcvIolUclois);
z-index: 99;
padding: 6px 0;
}
.NAEdQpiMZTlQ{
left: 0;
bottom: 110%;
}
.ECSsuMHmTbCN{
right: 0;
top: 110%;
}
#wvuAZzQGFGve:checked ~ .BjWZsXxQBovV {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.BjWZsXxQBovV .MQaWojvbNtWa {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--tTWpyBCeGPne);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.BjWZsXxQBovV .MQaWojvbNtWa:hover {
background: var(--cNaKPKDAPzVY);

}
.BjWZsXxQBovV .MQaWojvbNtWa.is-active {
font-weight: 600;
background: var(--cNaKPKDAPzVY);
border-radius: 8px;
}


.lnjhWaKSSShX {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--xKEAThlKeEZW);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.lnjhWaKSSShX:hover {
opacity: 1;
}

.lnjhWaKSSShX::after,
.lnjhWaKSSShX::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--vNEPlpVxMDbc);
}

.lnjhWaKSSShX::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.lnjhWaKSSShX::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.mkxSaWdLrdrw {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.EOdMrCviGQfZ {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ONjARntMrXJT {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.fEVJlWEjwusx {
display: flex;
align-items: center;
}

.dcwQrYKniuDe {
color: var(--tTWpyBCeGPne);
text-decoration: none;
transition: color .2s;
}

.dcwQrYKniuDe:hover {
text-decoration: underline;
}

.dcwQrYKniuDe[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.xwamhSUIiIPv {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.XhzKTJQqxrIa {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.xeAmOfNUklZB {
background-color: var(--xKEAThlKeEZW);
color: var(--vNEPlpVxMDbc);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.xeAmOfNUklZB:hover {
background-color: var(--cNaKPKDAPzVY);
color: var(--vNEPlpVxMDbc);
}

.vJOnMEVaXWVe {
font-weight: 400;
}

.vJOnMEVaXWVe a {
font-weight: 400;
}

.yaZIbvfsoYtO {
margin-top: 30px;
background-color: var(--LExBraTUdFfP);
width: 100%;
border: 1px solid var(--egVaVGoXHNvf);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.qxvwmobnSjvF {
display: flex;
justify-content: space-between;
align-items: center;
}

.ojfkQYPPkkmR {
display: flex;
align-items: center;
}

.ojfkQYPPkkmR:nth-child(1) {
width: 30%;
}

.ojfkQYPPkkmR:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--egVaVGoXHNvf);
border-left: 1px solid var(--egVaVGoXHNvf);
height: 100px;
}

.ojfkQYPPkkmR:nth-child(3) {
width: 20%;
justify-content: center;
}
.ojfkQYPPkkmR strong{
font-size: 18px;
}

.JrICRqdtJuQi {
width: 150px;
}

.JrICRqdtJuQi img{
border-radius: 16px;
}

.WfMrbSdWJWAN {
margin-left: 24px;
}

.wVkYxYhJQAck {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--egVaVGoXHNvf);
border-radius: 15px;
width: 130px;
}

.TCUjFAieqVno {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--xKEAThlKeEZW);
color: var(--vNEPlpVxMDbc);
transition: background-color 0.7s ease;
}

.TCUjFAieqVno:hover {
background-color: var(--cNaKPKDAPzVY);
color: var(--vNEPlpVxMDbc);
}

table {
width: 100%;
border: 1px solid var(--tTWpyBCeGPne);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--cRfoDhSYEVqm);
color: var(--tTWpyBCeGPne);
max-width: 100%;
}


td {
border: 1px solid var(--tTWpyBCeGPne);
border-radius: 6px;
padding: 10px;
color: var(--tTWpyBCeGPne);
white-space: normal;
}

table thead {
background-color: var(--vNEPlpVxMDbc);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--tTWpyBCeGPne);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--tTWpyBCeGPne);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--tTWpyBCeGPne);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--tTWpyBCeGPne);
background-color: var(--vNEPlpVxMDbc);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--tTWpyBCeGPne);
background-color: var(--YfRCtjevekuh);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.ompUwGFMfxXl,
.MNZQgQvsgBzN,
.orCxbZJxaVpT ul,
.nHLKgSEVsLuG{
padding: 0 30px;
}
{
padding: 0 30px;
}
.dyoFHFibgZsY a{
font-size: 16px;
}
.tNpsjyKrlAfL{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.nHLKgSEVsLuG {
flex-direction: column;
}

.lnjhWaKSSShX {
bottom: 75px;
}

}

@media(max-width: 992px){
.ompUwGFMfxXl {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.UOBtmekMWyoY {
width: 50px;
}
.ojfkQYPPkkmR:nth-child(1),
.ojfkQYPPkkmR:nth-child(2),
.ojfkQYPPkkmR:nth-child(3){
width: 33%;
}

.dyoFHFibgZsY:nth-last-child(2) {
margin-left: 0;
}

.auzsmmwJylCf{
text-align: center;
padding: 0 10px;
}
.WfMrbSdWJWAN {
margin-left: 10px;
}
}

@media(max-width: 768px){
.ompUwGFMfxXl,
.MNZQgQvsgBzN,
.orCxbZJxaVpT ul,
.nHLKgSEVsLuG{
padding: 0 15px;
}
.vXwpXFBAcvsG{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--YfRCtjevekuh);
border-top: 1px solid var(--egVaVGoXHNvf);
}
.vXwpXFBAcvsG a:first-child{
border: 1px solid var(--LExBraTUdFfP);
}
.VOVGWIuASADK {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.aioKzfsBdTHu {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.HBynCFzrqrAn {
display: block;
color: var(--vNEPlpVxMDbc);
position: absolute;
top: 10px;
right: 0;
}

#niKwHDtTbvvE {
display: none;
}

#niKwHDtTbvvE.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --YfRCtjevekuh);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.dyoFHFibgZsY a{
font-size: 16px;
}

.BfcpwxudqJwd{
flex-direction:column;
gap:0;
}

.orCxbZJxaVpT ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.OEiYmBoHeGFm {
width: 100%;
}
.MkwRxeJBpwBe {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.qxvwmobnSjvF{
flex-direction: column;
gap: 30px;
}
.ojfkQYPPkkmR:nth-child(1){
width: 100%;
justify-content: center;
}
.ojfkQYPPkkmR:nth-child(2){
width: 50%;
border: none;
}
.ojfkQYPPkkmR:nth-child(3) {
width: 50%;
}
.XhzKTJQqxrIa{
padding: 0;
}

.EweoEjDXnRkp,
.fVtHWloZuJib {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.woiDQQVFfPcZ,
.DXeWkmCLgBpE {
display: contents;
}
.fVtHWloZuJib .DXeWkmCLgBpE:last-child .fvaXVRslkMgY:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.UOBtmekMWyoY {
width: 50px;
margin-left: 5px;
}

.vXwpXFBAcvsG {
margin: 0 auto;
}
.VOVGWIuASADK {
font-size: 20px;
width: 100%;
}

.aioKzfsBdTHu {
font-size: 20px;
}
.fIwkEvzemNhr {
min-width:250px;
}
.fIwkEvzemNhr a{
font-size: 18px;
}
}

@media(max-width: 480px){
.EweoEjDXnRkp,
.fVtHWloZuJib {
gap: 20px;
}
.fVtHWloZuJib .DXeWkmCLgBpE:last-child .fvaXVRslkMgY:last-child {
width: calc(50% - 10px);
}
.ojfkQYPPkkmR:nth-child(1) {
flex-direction: column;
}

.ojfkQYPPkkmR:nth-child(2),
.ojfkQYPPkkmR:nth-child(3) {
width: 100%;
}
.WfMrbSdWJWAN {
margin-left: 0px;
}

.TCUjFAieqVno{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.lnjhWaKSSShX {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.lnjhWaKSSShX::after, .btn-up::before {
width: 14px;
}
.JrICRqdtJuQi {
width: 100px;
}
.auzsmmwJylCf{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.XhzKTJQqxrIa {
flex-direction: column;
margin: 20px 0 20px 0;
}
.vJOnMEVaXWVe{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.KDKisrAAFrld{
font-size:16px;
}
}


.dyoFHFibgZsY {
position: relative;
}

.WyhICXxSswDG {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.bqAmBfkDQBcY {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--YfRCtjevekuh);
border: 1px solid var(--cRfoDhSYEVqm);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.dyoFHFibgZsY:hover > .bqAmBfkDQBcY {
display: block;
}

.AQPMrSwPptzi {
margin: 0;
}

.mxqSpJiexaBh {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.mxqSpJiexaBh:hover {
background: rgba(0,0,0,0.05);
}



.JlMCzmnyZBTS {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.fiJZdyINpeZe {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.qExJTJnqtEuL a {
color: var(--LExBraTUdFfP);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--LExBraTUdFfP);
transition: color 0.2s ease;
}

.qExJTJnqtEuL a:hover {
color: var(--cNaKPKDAPzVY);
}


/*popup*/
.AxTFzCEktlpu {
background: var(--cMkCjmbBvRRq);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.SnNEaRuzjVbr {
display: flex;
}
.QAnngmFUCcMF {
margin-left: 15px;
}
.yijKkViOxiSY {
width: 130px;
height: 100%;
border-radius: 16px;
}
.JqtsifdOEtQW {
font-size: 24px;
font-weight: 600;
}
.NAultBDVwzWC {
margin-top: 10px;
color: var(--tTWpyBCeGPne);
}
.iybOhpdHdCtA {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--xKEAThlKeEZW);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--vNEPlpVxMDbc);
}
.iybOhpdHdCtA:hover{
background: var(--cNaKPKDAPzVY);
transition: all 0.7s ease-in-out;
color: var(--vNEPlpVxMDbc);
}
.iDSYIaOpqPmc {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.HjqPgOQnwQBY {
position: relative;
}
.HjqPgOQnwQBY::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.HjqPgOQnwQBY::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.wXdQCTaDisIE {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--CxUIXhdMDTMT);
}
@media(max-width: 576px){
.AxTFzCEktlpu{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.yijKkViOxiSY {
width: 70px;
}
.NAultBDVwzWC {
margin-right: 15px;
}
.iybOhpdHdCtA{
width: 220px;
}
}
@media(max-width: 480px){

.SnNEaRuzjVbr {
display: flex;
flex-direction: column;
align-items: center;
}
.iybOhpdHdCtA {
width: 200px;
margin-top: 0;
height: 40px;
}
.NAultBDVwzWC {
margin-right: 0;
text-align: center;
}
.QAnngmFUCcMF {
margin-left: 0;
}
}
